@import url('/static/pygments.default.css');
@import url('/static/bubbly.css');

body {
    background: #ccc;
}

a { color: #900; }
a:visited { color: #833; }
a:hover { color: #c11; }

#container {
    border: solid black 1px;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.3);
    background: white;
    color: black;
}

#container #banner {
    background: #007;
    color: white;
}

#description {
    position: absolute;
    right: 1ex;
    bottom: 0;
    font-style: italic;
    color: rgba(255,255,255,0.75);
}

#container h1 a,
#container h1 a:visited {
    color: white;
}

#container h1 {
    background: #07a;
}

.entry .heading {
    background: #09c;
    color: white;
    box-shadow: 0 5px 3px rgba(0,0,0,0.2);
    text-align: left;
    margin-top: 1ex;
    padding-left: 3em;
}

#index .thumb img {
    margin-bottom: 1em;
    box-shadow: 4px 4px 6px rgba(0,0,0,0.25);
}

.entry .heading h2 a,
.entry .heading h2 a:visited {
    color: white;
    height: 100%;
    padding: 1ex 0;
    margin-left: -3em;
    padding-left: 3em;
}

.entry .heading h2 a:hover {
    background: #05a;
}

.content h2, .content h3, .content h4 {
    border-bottom: solid black 1px;
}

.entry .heading .posted {
    background: rgba(255,255,255,0.3);
    padding: 1ex;
    border-bottom-left-radius: 5px;
}

#index .entry .body img {
    float: left;
    margin-right: 1em;
}

#entry .images {
    text-align: center;
}

#entry .images img {
    margin: 1ex;
    box-sizing: border-box;
}

.entry .posted .ago {
    color: rgba(255,255,255,0.8);
    font-style: italic;
}

p {
    text-align: justify;
    hyphens: auto;
}

iframe {
    max-width: 100%;
    display: inline-block;
}

#nav .sidebar {
    float: right;
    padding-right: 2em;
}

#entries .nav {
    margin: 1em 0;
    font-size: small;
}

#entries .nav a {
    display: inline-block;
    background: #074;
    border-radius: 1.2em;
    padding: 0.1em 1em 0.3em;
    margin: 1ex;
    color: white;
    font-family: helvetica, sans-serif;
    text-decoration: none;
}

#entries .nav a:hover {
    background: #470;
}

#entries .nav a, #entries .nav a:visited {
    color: white;
}

#entries .nav .prev a:before {
    content: '« ';
    font-weight: bold;
}

#entries .nav .next a:after {
    content: ' »';
    font-weight: bold;
}

#toc {
    float: right;
    font-size: small;
    background: white;
    color: black;
    border: dotted black 1px;
    border-right: none;
    margin: 0 0 1ex 2em;
}

#toc h2 {
    margin: 0;
    padding: 0.5ex 0.5ex 0;
    background: #ccf;
}

#toc ol {
    list-style-type: none;
    padding: 0 1em;
}

#toc ol ol {
    padding-right: 0;
}


blockquote {
    border-left: solid rgba(0,0,0,0.25) 3px;
    margin-left: 2em;
    padding-left: 1.5ex;
}

.inset-left, .inset-right { shape-margin: 1em; }
.inset-left {
    margin-right: 1em;
}
.inset-right {
    margin-left: 1em;
}

.shaped {
    box-shadow: none;
}